<html>
<!--    cibl&eacute; par:  rien, page de d&eacute;part

		cible:  	menu.php
 -->

<!-- param&egrave;tre &eacute;mis:        -usager               le nom d'usager
							-password             le mot de passe							
 -->

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Gestion des bases</title>
</head>
<body>

<?php  

//Fichier de code pour les fonctions.
require("outils/mise_en_page.php");
require("outils/session.php");




		//Connecter au serveur mysql
		$link = @($GLOBALS["___mysqli_ston"] = mysqli_connect("sqlc9.megasqlservers.com",  "dbm.scoutsmm.qc.ca",  "26iordplm")) 
		or die("ne peut se connecter au serveur sqlc9.megasqlservers.com");

		//Selectionner la base de donn&eacute;e sur le serveur.
		mysqli_select_db($GLOBALS["___mysqli_ston"], loc_bases_scoutsmm_qc_ca)
       	or die("ne peut se connecter a la base de donnees loc_bases_scoutsmm_qc_ca"); 
	   ?>
	
</body>
</html>
